Activity log for bug #882285

Date Who What changed Old value New value Message
2011-10-26 21:13:53 Kristian Brandenburg Bach bug added bug
2011-10-26 21:13:53 Kristian Brandenburg Bach attachment added screencapture https://bugs.launchpad.net/bugs/882285/+attachment/2574454/+files/Capture.JPG
2011-10-27 10:43:25 Gediminas Paulauskas summary Classes shows up twice in student calenders as in this picture Classes show up twice in student/teacher calendars
2011-10-27 10:43:36 Gediminas Paulauskas schooltool: status New Confirmed
2011-10-27 13:35:08 Tom Hoffman schooltool: assignee Justas Sadzevičius (justas-pov)
2011-10-27 13:35:10 Tom Hoffman schooltool: importance Undecided High
2011-11-14 14:56:55 Tom Hoffman schooltool: milestone 1.9.9
2011-11-15 12:50:35 Justas Sadzevičius schooltool: status Confirmed In Progress
2011-11-15 14:34:48 Justas Sadzevičius schooltool: status In Progress Fix Committed
2011-11-15 15:17:43 Gediminas Paulauskas schooltool: milestone 1.9.9 1.9.3
2011-11-18 20:49:27 Gediminas Paulauskas schooltool: status Fix Committed Fix Released